/*
 * COM_ICAGENDA
 * Small devices (usually a tablet computer)
 * 'Small Screen Threshold' < SCREEN WIDTH < ('Medium Screen Threshold' - 1)
 * Default : 481 < SCREEN WIDTH < 768
 */

/* Style Title/Category Header (event details view) */
.ic-event-header {
	width: auto;
}
.ic-title-header {
	width: 98%;
	text-align: left;
}
.ic-title-cat {
	width: 98%;
	text-align: left;
}

/* Feature Icons */
/* Event List */
.ic-event-title > .ic-features-container {
}
/* Event Detail */
.ic-event-header > .ic-features-container {
	margin-right: 0;
	margin-top: 0;
}
.ic-features-container {
	clear: both;
	text-align: center;
}
.ic-feature-icon {
	float: none;
	display: inline-block;
}

/* Filters */
.ic-filters-label {
	margin-bottom: 8px;
}
.ic-filters-label-title-2,
.ic-filters-label-title-3 {
	margin-bottom: -5px;
	height: 40px;
	line-height: 40px;
}
.ic-filters-btn-2 {
	height: 40px;
	line-height: 40px;
}
.ic-filters-controls {
	padding: 0;
}
.ic-search-submit,
.ic-search-reset {
	width: 50%;
}
